DX Infrastructure Management

Expand all | Collapse all

Unable to see controller and spooler version in robots

  • 1.  Unable to see controller and spooler version in robots

    Posted 08-21-2019 09:46 AM
    Unable to see controller and spooler version in robots


  • 2.  RE: Unable to see controller and spooler version in robots

    Posted 08-21-2019 11:17 AM
    Screen shot would be great. Is this in IM or Admin Console? Plus information about how you ran the installation.

    I have seen this behavior when running the RPM install on an unsupported Linux version. What OS are you running on? What UIM version? etc.

    Otherwise this works consistently.


  • 3.  RE: Unable to see controller and spooler version in robots

    Posted 08-22-2019 02:09 AM
    Edited by MADANRAJ SIVAGNANAM 08-22-2019 02:32 AM
    Plz find the screenshots ..for the same in IM console . UIM version is 8.51 and OS is windows 2012 R2  for UIM .

    The robot os is Redhat enterprise linux server 7.6




  • 4.  RE: Unable to see controller and spooler version in robots

    Posted 08-22-2019 04:33 AM
    Hi ,

    I cannot able to update the version of robot as I am unable to view the version for  controller and spooler in IM console . How to update the robot version and how to see the version for robot ?

    Regards
    Amar